<?xml version="1.0"?>
<dpInst>
    <language code="0x0409">
        <dpinstTitle>SFFT 3dfx Driver Installer</dpinstTitle>
    
        <welcomeTitle>Welcome to the SFFT 3dfx Driver Installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the drivers for your 3dfx Voodoo 3/4/5.</welcomeIntro>
    
        <installHeaderTitle>Installing the software for your 3dfx Voodoo 3/4/5...</installHeaderTitle>

        <finishTitle>Congratulations! You are finished installing your 3dfx Voodoo 3/4/5.</finishTitle>
        <finishText>Enjoy using the 3dfx Voodoo 3/4/5.</finishText>

    </language>
  <legacyMode>
    
  </legacyMode>
</dpInst>
